.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.header3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-weight: bold;
	color: #256B2E;
	text-decoration: none;
}
.header4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #256B2E;
	text-decoration: none;
	font-style: italic;
}
.header5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #256B2E;
	text-decoration: none;
}
.header6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #133C00;
	font-weight: bold;
	text-decoration: none;
}
.body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.body2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
}
.body3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #133C00;
	font-weight: bold;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0B2400;
	text-decoration: none;
	background-color: #CEE39D;
	display: block;
	height: 25px;
	width: 290px;
	margin: 10px;
	padding-top: 5px;
}
.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0B2400;
	text-decoration: none;
	background-color: #FFFFFF;
	display: block;
	height: 25px;
	width: 290px;
	margin: 10px;
	padding-top: 5px;
}
.menuSelect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0B2400;
	text-decoration: none;
	background-color: #FFFFFF;
	display: block;
	height: 25px;
	width: 290px;
	margin: 10px;
	padding-top: 5px;
}
.warning {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
